local t = Def.ActorFrame{
	InitCommand=cmd(fov,100);
	
	Def.Quad {
	InitCommand=cmd(draworder,-100;diffuse,color("0.1,0,0,1");stretchto,SCREEN_LEFT,SCREEN_TOP,SCREEN_RIGHT,SCREEN_BOTTOM;);
	OnCommand=cmd(diffusealpha,1;);
	};

	LoadActor( THEME:GetPathB("_shared","models/_back01") )..{
	OnCommand=cmd(blend,'BlendMode_Add';draworder,3;x,SCREEN_CENTER_X-150;y,SCREEN_CENTER_Y+50;zoom,8/2;x,SCREEN_CENTER_X+150;rotationx,-40;rotationy,10;rotationz,-170;diffuse,color("0.6,0.6,0.6,0.4");spin;effectmagnitude,0,0,-10;);
	OffCommand=cmd(stoptweening;);
	};

	LoadActor( THEME:GetPathB("_shared","models/_box_s") )..{
	OnCommand=cmd(blend,'BlendMode_Add';draworder,4;x,SCREEN_CENTER_X+300/2;y,SCREEN_CENTER_Y;diffusealpha,0.8;zoom,0.5/2;rotationx,130;rotationy,-200;spin;effectmagnitude,0,36,-22;);
	OffCommand=cmd(stoptweening;);
	};

	LoadActor( THEME:GetPathB("_shared","models/_box_s") )..{
	OnCommand=cmd(blend,'BlendMode_Add';draworder,5;x,SCREEN_CENTER_X+300/2;y,SCREEN_CENTER_Y;diffusealpha,0.8;zoom,0.3/2;;rotationx,130;rotationy,100;spin;effectmagnitude,0,-6,10;);
	OffCommand=cmd(stoptweening;);
	};



	LoadActor( THEME:GetPathB("","back_down_01") )..{
	OnCommand=cmd(x,SCREEN_CENTER_X-154/2;y,SCREEN_CENTER_Y;zoomy,0;sleep,0.5;diffusealpha,0;accelerate,0.5;zoomy,1;diffusealpha,0.8;);
	};

	LoadActor( THEME:GetPathB("","back_over") )..{
	OnCommand=cmd(diffusealpha,0.5;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;rotationz,-5;zoomtoheight,SCREEN_HEIGHT*8/2;accelerate,0.8;rotationz,0;zoomy,1;);
	};

	LoadActor( THEME:GetPathB("","_hex/normal") )..{
	InitCommand=cmd(diffusealpha,1);
	};
	
	LoadActor( THEME:GetPathB("","underlay") )..{
	InitCommand=cmd(diffusealpha,1);
	};
};
return t;